--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1749404401.97384'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  canonize: naive_path_normalize
  comment: These files are part of the CPAN mirroring concept, described in File::Rsync::Mirror::Recent
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 1h
  merged: 
    epoch: '1749404401.85503'
    into_interval: 6h
    time: '1749404401.97377'
  minmax: 
    max: '1749404401.85503'
    min: '1749401535.94547'
    mtime: '1749404401'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1749404401.85503'
    path: 02STAMP
    type: new
  - 
    epoch: '1749403081.71187'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1749403081.68371'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1749403081.33718'
    path: p6dists.json.gz
    type: new
  - 
    epoch: '1749401941.99308'
    path: 08pumpkings.txt.gz
    type: new
  - 
    epoch: '1749401941.98313'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1749401941.92282'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1749401941.83824'
    path: 00whois.xml
    type: new
  - 
    epoch: '1749401941.82865'
    path: 00whois.html
    type: new
  - 
    epoch: '1749401561.55295'
    path: id/T/TO/TONYC/CHECKSUMS
    type: new
  - 
    epoch: '1749401559.05566'
    path: id/S/SI/SISYPHUS/CHECKSUMS
    type: new
  - 
    epoch: '1749401555.87337'
    path: id/P/PE/PERLANCAR/CHECKSUMS
    type: new
  - 
    epoch: '1749401549.15144'
    path: id/L/LN/LNATION/CHECKSUMS
    type: new
  - 
    epoch: '1749401547.31742'
    path: id/K/KI/KIMOTO/CHECKSUMS
    type: new
  - 
    epoch: '1749401544.83109'
    path: id/J/JI/JIMAVERA/CHECKSUMS
    type: new
  - 
    epoch: '1749401542.93046'
    path: id/H/HA/HASH/CHECKSUMS
    type: new
  - 
    epoch: '1749401542.24179'
    path: id/G/GL/GLLORE/CHECKSUMS
    type: new
  - 
    epoch: '1749401541.22436'
    path: id/E/EX/EXODIST/CHECKSUMS
    type: new
  - 
    epoch: '1749401538.23147'
    path: id/C/CH/CHROMATIC/CHECKSUMS
    type: new
  - 
    epoch: '1749401535.94547'
    path: id/A/AR/ARGRATH/CHECKSUMS
    type: new
